name: Admin Toolbar
description: Provides an improved drop-down menu interface to the site Toolbar.
package: Administration
type: module
configure: admin_toolbar.settings
core_version_requirement: ^9.5 || ^10 || ^11
dependencies:
  - drupal:toolbar

# Information added by Drupal.org packaging script on 2024-08-02
version: '3.5.0'
project: 'admin_toolbar'
datestamp: 1722639096
